Author Topic: Help! Can't run WiH  (Read 717 times)

0 Members and 1 Guest are viewing this topic.

Offline Xylus

  • 24
I can launch AoA just fine, but cannot run WiH, crash upon clicking run. I installed the compatability package, but it doesn't help
I'm using launcher 5.5g, with build 3_7_2_RC4, Mediavps_2014 and the WiH package from this forum's pinned thread

Here is the error message
Code: [Select]
sounds.tbl(line 630):
Error: Missing required token: [#Flyby Sounds End]. Found [$UEF: 1 T_flyby2.wav, 0, 0.75, 1, 200, 400 ] instead.

ntdll.dll! ZwWaitForSingleObject + 21 bytes
kernel32.dll! WaitForSingleObjectEx + 67 bytes
kernel32.dll! WaitForSingleObject + 18 bytes
fs2_open_3_7_2_RC4_NO-SSE.exe! <no symbol>
fs2_open_3_7_2_RC4_NO-SSE.exe! <no symbol>
fs2_open_3_7_2_RC4_NO-SSE.exe! <no symbol>

 

Offline The E

  • He's Ebeneezer Goode
  • 213
  • Nothing personal, just tech support.
    • Steam
    • Twitter
Please post your fs2_open.log file.  Instructions on how to do this can be found in this post.
If I'm just aching this can't go on
I came from chasing dreams to feel alone
There must be changes, miss to feel strong
I really need lifе to touch me
--Evergrey, Where August Mourns

 

Offline Xylus

  • 24
Yes, here is the fs2_open.log file

[attachment kidnapped by pirates]

 

Offline The E

  • He's Ebeneezer Goode
  • 213
  • Nothing personal, just tech support.
    • Steam
    • Twitter
You have not installed BP correctly. WiH requires that all AoA files are in a directory named "blueplanet".
If I'm just aching this can't go on
I came from chasing dreams to feel alone
There must be changes, miss to feel strong
I really need lifе to touch me
--Evergrey, Where August Mourns

 

Offline Xylus

  • 24
ok, now it's fixed. Thanks!